#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-DtgorUnEJfxDp9GWBfU4ax
key:                  pantry-0.5.1.3-DtgorUnEJfxDp9GWBfU4ax
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d80c1d63ae58efb4af741b98771fe69b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-DtgorUnEJfxDp9GWBfU4ax
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    ansi-terminal-0.11-9SUfnSzNtAnEruDmblEsr4 base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-59mkeKh5PBe4UFEav3TMr7
    casa-types-0.0.1-6kbZTzlfIqgGi0DbnZS9MJ
    conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9
    conduit-extra-1.3.5-6Dpz3ocjRFHCzx7zoB4Dwp containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-VJ9MjXjLahIboIqZEgUDa
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-27lryDY9cL5KWp3dNOFqe4
    generic-deriving-1.13.1-2neF2LmsCe8J7Hfcquv5ez
    hackage-security-0.6.0.1-67OBRj2eT861w582jwaR6c
    hpack-0.34.2-2dK2xabhVLn9G6iJmn0eHi
    http-client-0.7.2.1-ATfN2ZofmXg4KrtXf7GkZ0
    http-client-tls-0.3.5.3-3BXIbfMqaXvEPyEu7MKdMJ
    http-conduit-2.3.7.3-2LN6bTjFVZEvc1vqpm5e9
    http-download-0.2.0.0-CaPO5wHl1Q56HpoBSnHI8l
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-Lo2zejml6dNJkaBjdDVSpt
    path-0.8.0-41m9rp1O07q7deZmnyNPdr
    path-io-1.6.1-IaNf508fNt7Gx4V5ZY3PL0
    persistent-2.10.5.2-6zNaWbHXzi9JrvWmWdwscy
    persistent-sqlite-2.10.6.2-6rtGnexe96AHA7nBbKGrTY
    persistent-template-2.8.2.3-7abj5iZAfOlLLIfayouZUH
    primitive-0.7.1.0-6U9mGp154ErGsqqRyLNYyC
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U
    rio-0.1.19.0-5KfqvKQNdji2OYOGMZBQ5m
    rio-orphans-0.1.1.0-FOM291OHmsqBqtTcLGdjxp
    rio-prettyprint-0.1.1.0-1UjII2knT256Ezm7LShZ88
    tar-conduit-0.3.2-HuN4W76JZZN8FGlqkdvxY5 text-1.2.3.2
    text-metrics-0.3.0-Bobp1CGZBkEseJALiwh2W time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-LMbDGjbZDZhpF0xZW0ITb
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867
    yaml-0.11.5.0-KApjAKxoMh2kyouxaf3XB
    zip-archive-0.4.1-G0nXivyrb4VLU3hFn84KXW

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

